
html, body {
  overflow-x: hidden;
}
.custom-logo-link {
  max-width: 116px;
}
.custom-logo {
	width: 100% !important;
	height: auto !important;
}

.footer-inner .widget:before {
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 1px;
    content: '';
    background-color: #BEBEBE;
    position: relative;
    top: -10px;
    z-index: 1;
}

.tt-logowall {
  z-index: 50;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.tt-logowall-container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  width: 100%;
  display: flex;
}

.tt-logowall-wrapper {
  flex: none;
}

.tt-logowall-items {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  display: flex;
}

.tt-logowall-item {
  height: 2.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.tt-logowall-image {
  height: 100%;
}

.tt-logowall-image.dark {
  filter: invert();
}
/* Marquee Slider */
@keyframes scroll {
  from {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translateX(-100%);
    transform: translate3d(-100%, 0, 0);
    /* match 2 rem to gap above */
  }
}
.scroll {
  animation: scroll 15s linear infinite;
  user-select: none;
  will-change: transform;
  transform-style: preserve-3d;
}

.scroll-reverse {
  animation: scroll 15s linear infinite reverse;
  user-select: none;
  will-change: transform;
  transform-style: preserve-3d;
}

.woocommerce-account .woocommerce-MyAccount-content {
  width: 100% !important;
  float: none;
}

.woocommerce-form-coupon-toggle {
  padding-left: 2rem;
  padding-right: 2rem;
}
.frm_button_submit,
button.wp-block-button__link.wp-element-button.wc-block-components-product-button__button.add_to_cart_button.ajax_add_to_cart.product_type_simple.has-font-size.has-small-font-size.has-text-align-center.wc-interactive {
    background-color: var(--color-primary) !important;
    border-radius: 30px !important;
    color: var(--color-foreground) !important;
    border: 1px solid var(--color-primary) !important;
    padding: 0.75rem 1.5rem !important;
    font-size: 0.875rem !important;
    font-weight: 600 !important;
}
.pricing-title a {
      font-weight: 600;
          font-size: 1rem;
    line-height: 1.75rem;
        color: rgb(17 24 39 / var(--tw-text-opacity, 1));
}
#drawer-cart-content .mt-6 a {
  background-color: var(--color-primary);
    color: var(--color-foreground);
    border: 1px solid var(--color-primary);
    display: inline-flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    border-radius: 9999px;
    padding: 0.75rem 1.5rem;
    font-size: 0.875rem;
    font-weight: 600;
    box-shadow: 0 1px 2px rgb(0 0 0 / 0.05);
}
#drawer-cart-content .mt-6 a.btn-primary:hover {
    filter: brightness(0.95);
}
#drawer-cart-content > div.flex {
  height: calc(100vh - 2rem) !important;
}
#drawer-cart-content > div.flex .text-gray-500 {
  display: none !important;
}
/* #safe-area.fullcover-style { 
  padding: 0px !important;
  border-radius: 56px;
  overflow: hidden;
}
#safe-area.fullcover-style #overlay-image {
  mix-blend-mode: multiply;
  height: 100%;
}
#safe-area.fullcover-style #overlay-title {
position: absolute;
  z-index: 1;
  bottom: 30%;
  left: 50%;
  transform: translateX(-50%);
}
#safe-area.fullcover-style #overlay-quote {
bottom: 26%;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
}
#safe-area.fullcover-style #overlay-website {
bottom: 14px;
}
*/
/* full cover behavior */
/* #safe-area.fullcover-style .inner #overlay-image{
  position:absolute; inset:0; width:100%; height:100%;
  object-fit:cover; mix-blend-mode:multiply; display:block;
} */
/* card square image */
/* #safe-area.card-style .inner #overlay-image{
  width:100%; aspect-ratio:1/1; object-fit:cover; display:block;
}  */
.btn-primary,
.add_to_cart_button {
  color: #ffffff !important;
}
.add_to_cart_button span {
  color: #ffffff !important;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
  border-color: #e5e7eb !important;
}
.button {
    color: #ffffff !important;
    background-color: var(--color-primary) !important;
    border: 1px solid var(--color-primary) 1im;
    align-items: center;
    justify-content: center;
    border-radius: 9999px !important;
    padding: 0.75rem 1.5rem !important;
    font-size: 0.875rem !important;
    font-weight: 600 !important;
    box-shadow: 0 1px 2px rgb(0 0 0 / 0.05) !important;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  background-color: #f9fafb !important;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
      background-color: #efefef !important;
}

/* Make the internal swatch circular and remove extra padding */
input[type="color"]::-webkit-color-swatch-wrapper { padding: 0; }
input[type="color"]::-webkit-color-swatch { border: none;}

input[type="color"]::-moz-color-swatch { border: none; }


#drawer,
#mobile-menu {
  z-index: 9999 !important;
}

dialog[open] {
  display: block;
}

.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--shown,
.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--shown .elementor-menu-cart__wrapper,
.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--shown .elementor-menu-cart__container,
.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--shown .elementor-menu-cart__main {
  z-index: 10050 !important;
}

.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--shown .elementor-menu-cart__container {
  position: fixed !important;
}

.elementor-menu-cart__container::after {
  content: none !important;
}

.elementor-menu-cart__main {
  position: relative;
  padding-top: 30px !important;
}

.elementor-menu-cart__main .coolguy-menu-cart-close {
  position: absolute;
  top: 50px;
  right: 22px;
  z-index: 10002;
  width: 32px;
  height: 32px;
  border: 0;
  padding: 0;
  background: #eee;
  cursor: pointer;
  line-height: 1;
}

.elementor-menu-cart__main .coolguy-menu-cart-close::before {
  content: "\00d7";
  color: #000;
  font-size: 121%;
}

.coolguy-menu-cart-close:hover::before {
  color: #fff !important;
}

  #main-wrap {
    opacity: 0;
    transition: opacity 0.6s ease;
    z-index: 9;
  }
  #main-wrap.visible {
    opacity: 1;
  }
